curl --request POST \
--url https://api.olie.ai/api/management/get-project-funnels \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"project_funnel_id": 0
}
'import requests
url = "https://api.olie.ai/api/management/get-project-funnels"
payload = { "project_funnel_id": 0 }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.post(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'POST',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({project_funnel_id: 0})
};
fetch('https://api.olie.ai/api/management/get-project-funnels', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
"{\n \"response\": true,\n \"project_funnel\": {\n \"id\": 74,\n \"name\": \"Desenvolvimento\",\n \"prefix\": \"DL\",\n \"order\": 0,\n \"condition\": \"active\",\n \"business_area_id\": 83,\n \"form_id\": 18,\n \"frame_id\": \"019b329a-4346-7064-bba3-e7c19057cda4\",\n \"created_at\": \"2026-01-09T20:51:29.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:29.000000Z\",\n \"deleted_at\": null,\n \"funnel_config_template_id\": null,\n \"access\": [],\n \"steps\": [\n {\n \"id\": 441,\n \"name\": \"Levantamento de Requisitos\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 1,\n \"help_text\": \"Entender o problema a ser resolvido\",\n \"form_id\": null,\n \"sort_config\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 190,\n \"name\": null,\n \"step_id\": 441,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 442,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": []\n },\n {\n \"id\": 442,\n \"name\": \"Planejamento\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 2,\n \"help_text\": null,\n \"form_id\": null,\n \"sort_config\": {\n \"field\": \"impact\",\n \"arguments\": [],\n \"direction\": \"desc\"\n },\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 191,\n \"name\": null,\n \"step_id\": 442,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 443,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 192,\n \"name\": null,\n \"step_id\": 442,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 444,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 193,\n \"name\": null,\n \"step_id\": 442,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 441,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 194,\n \"name\": null,\n \"step_id\": 442,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 444,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 195,\n \"name\": null,\n \"step_id\": 442,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 443,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 196,\n \"name\": null,\n \"step_id\": 442,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 441,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": [\n {\n \"id\": \"019ba487-5289-734a-ab6f-30fc0c22cf61\",\n \"name\": \"Gerador de branch\",\n \"active\": true,\n \"funnel_step_id\": 442,\n \"ai_agent_id\": \"019ba487-5276-7333-968f-90d353740216\",\n \"prompt\": \"Sugira um nome de branch para: \"{{project.name}}\"\",\n \"execute_on\": \"manual\",\n \"manual_execution_enabled\": false,\n \"result_as_media\": true,\n \"result_as_dynamic_form\": {\n \"edge_id\": 1,\n \"form_id\": 1,\n \"project_id\": \"{{project.id}}\",\n \"pivot_class\": \"App\\\\Models\\\\ProjectFunnelAssignment\",\n \"project_funnel_id\": 1\n },\n \"failure_funnel_step_id\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"deleted_at\": null\n }\n ]\n },\n {\n \"id\": 443,\n \"name\": \"Design\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 3,\n \"help_text\": null,\n \"form_id\": null,\n \"sort_config\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 197,\n \"name\": null,\n \"step_id\": 443,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 442,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 198,\n \"name\": null,\n \"step_id\": 443,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 444,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 199,\n \"name\": null,\n \"step_id\": 443,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 444,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 200,\n \"name\": null,\n \"step_id\": 443,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 442,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 201,\n \"name\": null,\n \"step_id\": 443,\n \"direction\": \"incoming\",\n \"restriction_type\": \"filter\",\n \"target_step_id\": null,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": \"019ba487-4f91-72d0-82c1-ecd757e034ed\",\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": []\n },\n {\n \"id\": 444,\n \"name\": \"Desenvolvimento\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 4,\n \"help_text\": null,\n \"form_id\": null,\n \"sort_config\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 202,\n \"name\": null,\n \"step_id\": 444,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 442,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 203,\n \"name\": null,\n \"step_id\": 444,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 443,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 204,\n \"name\": null,\n \"step_id\": 444,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 445,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 205,\n \"name\": null,\n \"step_id\": 444,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 442,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 206,\n \"name\": null,\n \"step_id\": 444,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 443,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 207,\n \"name\": null,\n \"step_id\": 444,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 446,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 208,\n \"name\": \"Atribua uma etiqueta que defina o item\",\n \"step_id\": 444,\n \"direction\": \"incoming\",\n \"restriction_type\": \"filter\",\n \"target_step_id\": null,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": \"019ba487-4f94-714b-aa68-49f59e07c9ce\",\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": []\n },\n {\n \"id\": 445,\n \"name\": \"Correção\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 5,\n \"help_text\": null,\n \"form_id\": null,\n \"sort_config\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 209,\n \"name\": null,\n \"step_id\": 445,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 446,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 210,\n \"name\": null,\n \"step_id\": 445,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 444,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 211,\n \"name\": null,\n \"step_id\": 445,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 447,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": []\n },\n {\n \"id\": 446,\n \"name\": \"Testes\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 6,\n \"help_text\": null,\n \"form_id\": null,\n \"sort_config\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 212,\n \"name\": null,\n \"step_id\": 446,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 444,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 213,\n \"name\": null,\n \"step_id\": 446,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 447,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 214,\n \"name\": null,\n \"step_id\": 446,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 445,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": []\n },\n {\n \"id\": 447,\n \"name\": \"Finalizado\",\n \"project_funnel_id\": 74,\n \"sensation_amount\": 0,\n \"step_forward_id\": null,\n \"step_backward_id\": null,\n \"order\": 7,\n \"help_text\": null,\n \"form_id\": null,\n \"sort_config\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"step_forward\": null,\n \"step_backward\": null,\n \"checklists\": [],\n \"restrictions\": [\n {\n \"id\": 215,\n \"name\": null,\n \"step_id\": 447,\n \"direction\": \"incoming\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 446,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n },\n {\n \"id\": 216,\n \"name\": null,\n \"step_id\": 447,\n \"direction\": \"outgoing\",\n \"restriction_type\": \"step\",\n \"target_step_id\": 445,\n \"target_tag_id\": null,\n \"target_status_id\": null,\n \"target_saved_filter_id\": null,\n \"target_filter\": null,\n \"hierarchy_scope\": \"current\",\n \"hierarchy_depth\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ],\n \"attachments\": [],\n \"form\": null,\n \"assistants\": []\n }\n ],\n \"business_area\": {\n \"id\": 83,\n \"name\": \"Desenvolvimento de software\",\n \"order\": 4,\n \"frame_id\": \"019b329a-4346-7064-bba3-e7c19057cda4\",\n \"deleted_at\": null\n },\n \"attachments\": [],\n \"form\": {\n \"id\": 18,\n \"title\": \"Informações adicionais do desenvolvimento\"\n },\n \"template_projects\": [],\n \"tags\": [\n {\n \"id\": 22,\n \"name\": \"Função\",\n \"color\": \"#28a745\",\n \"project_funnel_id\": 74,\n \"deleted_at\": null,\n \"funnel_step_blockings\": []\n },\n {\n \"id\": 23,\n \"name\": \"Bug\",\n \"color\": \"#ff8d92\",\n \"project_funnel_id\": 74,\n \"deleted_at\": null,\n \"funnel_step_blockings\": []\n },\n {\n \"id\": 24,\n \"name\": \"Ajuste\",\n \"color\": \"#258aff\",\n \"project_funnel_id\": 74,\n \"deleted_at\": null,\n \"funnel_step_blockings\": []\n }\n ],\n \"funnel_status\": [\n {\n \"id\": 8,\n \"name\": \"Urgente\",\n \"color\": \"#dc3545\",\n \"project_funnel_id\": 74,\n \"is_conclusive\": false,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\",\n \"deleted_at\": null,\n \"funnel_step_blockings\": [\n {\n \"id\": 8,\n \"automation_bypass\": false,\n \"funnel_step_id\": 447,\n \"funnel_status_id\": 8,\n \"funnel_tag_id\": null,\n \"created_at\": \"2026-01-09T20:51:30.000000Z\",\n \"updated_at\": \"2026-01-09T20:51:30.000000Z\"\n }\n ]\n }\n ]\n },\n \"funnel_view_configs\": [\n {\n \"key\": \"card.weight\",\n \"value\": \"medium\",\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.tags\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.task_summary\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.customer\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.contact\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.assigned_to\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.created_by\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.impact\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.status\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.budget\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.expected_cost\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.elapsed_cost\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.costs_per_user\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.created_at\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.description\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.forecast_date\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"info.show.groups\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show_buttons_on_hover\",\n \"value\": false,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.content\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.funnel_tags\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.collect_data\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.checklists\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.files\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.forms\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.project_edit\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.hierarchy\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.forum\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.funnel_status\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"buttons.show.copy_link\",\n \"value\": true,\n \"form_edge_id\": null\n },\n {\n \"key\": \"df_project_funnel\",\n \"value\": true,\n \"form_edge_id\": 61\n },\n {\n \"key\": \"df_project_funnel\",\n \"value\": true,\n \"form_edge_id\": 62\n },\n {\n \"key\": \"df_project_funnel\",\n \"value\": true,\n \"form_edge_id\": 63\n }\n ]\n}"Obter um funil de projeto
Retorna os dados completos de um funil de projeto específico, incluindo todas as suas etapas, configurações de visualização, restrições de fluxo e recursos disponíveis.
Objetos retornados:
-
project_funnel: Dados do funil incluindo:
-
steps: Etapas sequenciais do funil com suas restrições de movimentação, assistentes de IA, checklists e formulário
-
restrictions: Regras que controlam a movimentação de itens entre etapas (incoming/outgoing)
-
assistants: Assistentes de IA configurados para executar ações automatizadas em etapas específicas
-
business_area: Área de negócio à qual o funil pertence
-
tags: Etiquetas disponíveis para categorizar itens no funil
-
funnel_status: Status disponíveis para itens (ex: Urgente) com seus bloqueios de etapa
-
form: Formulário principal associado ao funil
-
Authorizations
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Body
ID do funil de projeto
Response
Sucesso
Indica se a requisição foi bem-sucedida
Dados completos do funil de projeto incluindo etapas, restrições, tags e configurações do funil de projeto
Show child attributes
Show child attributes
Configurações de visualização do funil (visibilidade de campos, botões, etc.)
Show child attributes
Show child attributes
Was this page helpful?